{
    "words": [
        ["Adrian",0],
        ["Andromedes",0],
        ["Argyn",0],
        ["Aslak",0],
        ["Butterswick",0],
        ["Celiestra",0],
        ["Cynthia",0],
        ["Darkwood",0],
        ["Edgar",0],
        ["Eggert",0],
        ["Enkelton",0],
        ["Galinndan",0],
        ["Goldenleaf",0],
        ["Gyro",0],
        ["Half-ear",0],
        ["Marigold",0],
        ["McGalloway",0],
        ["Moklus",0],
        ["Nix",0],
        ["Nuts",0],
        ["Paterius",0],
        ["Sagemonger",0],
        ["Sam",0],
        ["Silvan",0],
        ["Silvertongue",0],
        ["Tymna",0],
        ["Valeria",0],
        ["Valindis",0],
        ["Virtus",0],
        ["Volynthia",0],

        ["bandit", 1],
        ["changeling", 1],
        ["diplomat", 1],
        ["dragon", 1],
        ["dwarf", 1],
        ["elf", 1],
        ["giant", 1],
        ["guard", 1],
        ["human", 1],
        ["inn", 1],
        ["orc", 1],
        ["pegasus", 1],
        ["power", 1],
        ["rose", 1],
        ["satyr", 1],
        ["sewers", 1],
        ["soup", 1],
        ["tower", 1],
        ["trainee", 1],
        ["war", 1],

        ["black",2],
        ["blue",2],
        ["green",2],
        ["purple",2],
        ["red",2],

        ["attack",3],
        ["capture",3],
        ["deserted",3],
        ["disguised",3],
        ["eating",3],
        ["escape",3],
        ["gathering",3],
        ["kidnapped",3],
        ["kill",3],
        ["save",3],
        ["terrorizing",3],
        ["trick",3],
        ["flying",3],

        ["half",4],
        ["high",4],

        ["Dragonsong",5],
        ["Giant's Heart",5],
        ["Hammerhome",5],
        ["The Empire",5],
        ["The Feywilds",5],
        ["The Westerlands",5],
        ["Volantis",5],

        ["Lady", 6],
        ["Lord", 6],

        ["artificer",7],
        ["barbarian",7],
        ["bard",7],
        ["cleric",7],
        ["druid",7],
        ["fighter",7],
        ["monk",7],
        ["paladin",7],
        ["ranger",7],
        ["rogue",7],
        ["sorcerer",7],
        ["warlock",7],
        ["wizard",7]
    ],
    "pages": [
        [
            "The Party (Before Session)",
            "- [Adrian/0+6] [Goldenleaf/0], a [high/4] [elf/1] [rogue/7] from [Volantis/5] and owner of the [Goldenleaf/0] [inn/1].",
            "- [Andromedes/0+6] [Moklus+Nuts/0], a [dwarf/1] [artificer/7] from [Hammerhome/5] and [diplomat/1] in [Dragonsong/5].",
            "- [Aslak/0], an [orc/1] [barbarian/7]/[monk/7] from [The%Westerlands/5] and [trainee/1] of [Nix/0+6] [McGalloway/0].",
            "- [Marigold/0+6] [Sagemonger/0], a [high/4] [elf/1] [wizard/7] from [The%Empire/5] and owner of [Sagemonger/0]'s.",
            "- [Nix/0+6] [McGalloway/0], a [changeling/1] [monk/7] from [The%Westerlands/5] and owner of the [flying/3] [pegasus/1].",
            "- [Sam/0], a [satyr/1] [cleric/7] from [The%Feywilds/5].",
            "- [Silvan/0], a [human/1] [fighter/7] from [The%Empire/5] and formerly a [trainee/1] of [Paterius/0+6] [Enkelton/0]."
        ],
        [
            "Present Threats",
            "- [Lord+Edgar/0+6] [Darkwood/0] is [gathering/3] [power/1] in his [tower/1], far away from civilization.",
            "- [Volynthia/0], a [green/2] [dragon/1], is trying to [escape/3] from [The%Feywilds/5], helped by a group of [orc/1]s.",
            "- A [war/1] is raging between [Lady+Valeria/0+6] [Argyn/0] and the [giant/1]s, for control of [Giant's%Heart/5]."
        ],
        [
            "Before the Session",
            "The [purple/2] [rose/1], also known as the [soup/1] [bandit/1]s, have been [terrorizing/3] the citizens of [Dragonsong/5] by [eating/3] all of their [soup/1]. They also [kidnapped/3] [Galinndan/0], friend of [Adrian/0+6] [Goldenleaf/0] and chef of the [Goldenleaf/0] [inn/1]. They are lead by [Valindis/0+6] [Half-ear/0] and are headquartered in the [Dragonsong/5] [sewers/1]."
        ],
        [
            "Into the Dark",
            "The party head into the [Dragonsong/5] [sewers/1] to [attack/3] the [purple/2] [rose/1] and [save/3] [Galinndan/0]. They meet and join up with [Cynthia/0], a [human/1] [rogue/7] who has [deserted/3] the [purple/2] [rose/1]. They then [kill/3] the 2 [guard/1]s outside the door."
        ],
        [
            "The Plan",
            "The party [trick/3] [Valindis/0+6] [Half-ear/0] by having [Cynthia/0] \"[capture/3]\" [Nix/0+6] [McGalloway/0] [disguised/3] as [Adrian/0+6] [Goldenleaf/0]."
        ]
    ]
}